### Property

# GcrUi TreeSelector:collection

since: 3

#### Declaration

    property collection: Gcr.Collection [ read, write, construct-only ]

#### Description [src]

The collection which contains the objects to display in the selector.

Type: | `GcrCollection`
Available since: | 3

Getter method | `gcr_tree_selector_get_collection()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes